PWD(1)

NAVN
pwd - skriv ut navnet på gjeldende arbeidsmappe

OVERSIKT
pwd [VALG]...

BESKRIVELSE

Skriv ut hele filnavnet på gjeldende arbeidsmappe.

-L, --logical
    Bruk PWD-miljøvariabelen, også hvis den inneholder symbolske lenker.

-P, --physical
    Unngå alle symbolske lenker.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Hvis ingenting er valgt, brukes -P som standard.

Your shell may have its own version of pwd, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

OPPHAVSMANN
Skrevet av Jim Meyering.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2024 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
getcwd(3)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/pwd>
eller lokalt: info '(coreutils) pwd invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.